.catalog-item {
	position:relative;
	}
.catalog-section {

}
.catalog-item:hover {
	box-shadow: 2px 2px 10px #999;
	}
.item-name {
	position: relative;
	height:70px;
	text-align: center;
	overflow: hidden;
	margin:5px;
	/margin-top:10px;
	}
.item-name a {
	font: normal 12px/12px Arial;
	}
.item-name .grad {
	position: absolute;
	width: 100%;
	height: 10px;
	bottom: 0;
	background: url(/bitrix/templates/kemp/images/grad.png) bottom repeat-x;
	}
.line {
	display:block;
	position: relative;
	width:100%;
	height:5px;
	background-color:#FFF;
	margin-top:-5px;
	border-radius: 7px 7px 0 0;
	}
.item-topartikul span {
	padding:4px 6px;
	}
.item-topartikul {
	display: block;
	position: relative;
	width: 100%; 
	height: 20px; 
	 
	font: 12px/20px 'Arial'; 
	/font-weight:bold;
	/padding:4px 10px;
	/margin-right:-1px;
	text-align: right;
	/float:right;
	/border-radius:0 0 0 5px;
	
	background: rgb(223,223,223);
	background: -moz-linear-gradient(top, rgba(223,223,223,1) 0%, rgba(223,223,223,1) 25%, rgba(238,238,238,1) 51%, rgba(223,223,223,1) 76%, rgba(223,223,223,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(223,223,223,1)), color-stop(25%,rgba(223,223,223,1)), color-stop(51%,rgba(238,238,238,1)), color-stop(76%,rgba(223,223,223,1)), color-stop(100%,rgba(223,223,223,1)));
	background: -webkit-linear-gradient(top, rgba(223,223,223,1) 0%,rgba(223,223,223,1) 25%,rgba(238,238,238,1) 51%,rgba(223,223,223,1) 76%,rgba(223,223,223,1) 100%);
	background: -o-linear-gradient(top, rgba(223,223,223,1) 0%,rgba(223,223,223,1) 25%,rgba(238,238,238,1) 51%,rgba(223,223,223,1) 76%,rgba(223,223,223,1) 100%);
	background: -ms-linear-gradient(top, rgba(223,223,223,1) 0%,rgba(223,223,223,1) 25%,rgba(238,238,238,1) 51%,rgba(223,223,223,1) 76%,rgba(223,223,223,1) 100%);
	background: linear-gradient(to bottom, rgba(223,223,223,1) 0%,rgba(223,223,223,1) 25%,rgba(238,238,238,1) 51%,rgba(223,223,223,1) 76%,rgba(223,223,223,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdfdf', endColorstr='#dfdfdf',GradientType=0 );
	color: #666;
	
	/*background: rgb(88,137,47);
	background: -moz-linear-gradient(top, rgba(88,137,47,1) 0%, rgba(88,137,47,1) 25%, rgba(102,152,60,1) 51%, rgba(88,137,47,1) 76%, rgba(88,137,47,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(88,137,47,1)), color-stop(25%,rgba(88,137,47,1)), color-stop(51%,rgba(102,152,60,1)), color-stop(76%,rgba(88,137,47,1)), color-stop(100%,rgba(88,137,47,1)));
	background: -webkit-linear-gradient(top, rgba(88,137,47,1) 0%,rgba(88,137,47,1) 25%,rgba(102,152,60,1) 51%,rgba(88,137,47,1) 76%,rgba(88,137,47,1) 100%);
	background: -o-linear-gradient(top, rgba(88,137,47,1) 0%,rgba(88,137,47,1) 25%,rgba(102,152,60,1) 51%,rgba(88,137,47,1) 76%,rgba(88,137,47,1) 100%);
	background: -ms-linear-gradient(top, rgba(88,137,47,1) 0%,rgba(88,137,47,1) 25%,rgba(102,152,60,1) 51%,rgba(88,137,47,1) 76%,rgba(88,137,47,1) 100%);
	background: linear-gradient(to bottom, rgba(88,137,47,1) 0%,rgba(88,137,47,1) 25%,rgba(102,152,60,1) 51%,rgba(88,137,47,1) 76%,rgba(88,137,47,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdfdf', endColorstr='#dfdfdf',GradientType=0 );
	color: #EEE;
	*/}
.item-artikul {
	text-align: center;
	margin:5px;
	margin-bottom:10px;
	font: normal 12px/12px Arial;
	color: #CCC;
	padding:5px;
	height: 20px;
	overflow: hidden;
	}
.item-img {
	margin: 3px auto;
	margin-bottom:5px;
	width:150px;
	height:150px;
	text-align: center;
	}
.no-image {
	display:block;
	width:150px;
	height:150px;
	background: url(images/offer_bg.gif) 50% 50% no-repeat;
	}
.card-link {
	width: 100%;
	height: 250px;
	top: 0;
	left: 50%;
	margin-left: -50%;
	display: block;
	position: absolute;
	}
.item-numbers {
	margin: 0 5px;
	padding:5px 0;
	height: 69px;
	border: 1px solid #DDD;
	background-color: #EEE;
	overflow-y: auto;
	overflow-x: hidden;
	}
.item-numbers table {
	border-collapse: collapse;
	}
.item-numbers table td {
	padding:0;
	margin:0;
	font: normal 12px/14px Arial;
	}
.item-numbers table tr td {
	border-bottom:1px solid #DDD;
	}
.item-numbers table td:first-child {
	padding-left:5px;
	text-align: left;
	}
.item-numbers table td:last-child {
	padding-right:5px;
	text-align: right;
	}

.item-buy {
	display: block;
	padding:9px 10px 8px 10px;
	width:100px;
	text-align: center;
	font: normal 14px/14px Arial;
	border-radius: 5px;
	border: none;
	cursor: pointer;
	background: url(/bitrix/templates/kemp/images/005.gif) 50% 50% repeat-x;
	color: #FFF;
	text-decoration: none;
	margin:0 auto;
}
.item-producer-ico {
	display: block;
	position: absolute;
	top:215px;
	right:10px;
	}
.not-in-eshop {
	display: block;
	padding:7px 10px;
	text-align: center;
	width:70%;
	font: normal 11px/11px Arial;
	border: none;
	background: #993333;
	color: #FFF;
	text-decoration: none;
	margin:0 auto;
	}
.in-cart {
	display: block;
	width: 105px;
	padding: 10px 10px 10px 40px;
	color:#666;
	text-align: center;
	font: normal 12px/12px Arial;
	text-decoration: none;
	margin: 0 auto;
	background: #EEE url(/bitrix/templates/kemp/images/galka.png) 7px 5px no-repeat;
	}
.item-price {
	color: red;
	text-align: center;
	height:40px;
	margin-top:5px;
	}
.offer-discount-old-price {
	display: block;
	font: 16px/16px 'PT Sans Narrow', Arial;
	color: #000;
	}
.offer-discount-price {
	display: block;
	font: 20px/20px 'PT Sans Narrow', Arial;
	color: #FF3333;
	}
.offer-price {
	display: block;
	font: 22px/22px 'PT Sans Narrow', Arial;
	color: #339933;
	padding-top:10px;
	}
.item-reviews-compare {
	color:gray;
	display: block;
	font: 11px/20px Arial;
	/text-align: right;
	}
.item-reviews {
	display: block;
	float: left;
	height: 24px;
	color: #333;
	font: 14px/16px 'PT Sans Narrow', Arial;
	padding: 0 5px;
	border-radius: 0 5px 0 0;
	border-right:1px solid #DDD;
	border-top:1px solid #DDD;
	margin-top: 10px;
	padding:2px 10px 0 10px;
	}
.item-reviews:hover {
	background:url(/bitrix/templates/kemp/images/005.gif) 50% 50%;
	color:#FFF;
	}
.addcmp {
	display: block;
	float: right;
	text-decoration:none;
	height: 24px;
	cursor:pointer;
	font: 14px/16px 'PT Sans Narrow', Arial;
	color: #333;
	border-radius: 5px 0 0 0;
	border-left:1px solid #DDD;
	border-top:1px solid #DDD;
	margin-top: 10px;
	padding:2px 10px 0 10px;
	}
.addcmp:hover {
	background:url(/bitrix/templates/kemp/images/005.gif) 50% 50%;
	color:#FFF;
	}
.in-compare {
	background:url(/bitrix/templates/kemp/images/005.gif) 50% 50%;
	color:#FFF;
	}
	
.highlighted {
	background-color: yellow;
	}